A SketchTool plugin for gulp, the streaming build system. It requires Sketch.app ver 3.5 or later.